{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}



{% block content %}

<link href="{% static 'default.css' %}" rel="stylesheet" type="text/css" media="all" />
<link rel="stylesheet" type="text/css" href="{% static 'style/todolist.css'%}"/>


            <ul id="menu">


            </ul>

{% endblock %}

{%block sidebar %}
{% include 'menu.html' %}
{% endblock %}